body{background-color:#666;text-align:left;margin:0} 
table#line{border-top-width:1px;border-top-style:solid;border-top-color:#FFF} 
#product-table{background-color:#F7F8FA;border:1px solid #767779;margin-top:10px} 
#product-table h1{font-size:16px;margin-left:20px;margin-top:30px;margin-bottom:0} 
#product-table p{padding-right:0;margin:0 10px 0 20px} 
#product-table p,li,strong,div{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333}
.boldWhite{color:#FFF;font-weight:700} 
#product-table a{color:#000;font-weight:700} 
table#line2{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#FFF} 
.clear{clear:both;line-height:0;font-size:0;margin-bottom:20px;margin-top:15px;border-bottom:1px dashed #CCC} 
.white{font-size:11px;font-family:Tahoma, Verdana, Arial, sans-serif;color:#FFF;margin-left:14px} 
.white2{font-size:12px;font-family:Tahoma, Verdana, Arial, sans-serif;color:#FFF;margin-right:24px} 
p{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#FFF;margin:20px;padding:20px 70px 0 0} 
.infolink-footer{font-size:10px;font-family:Tahoma, Verdana, Arial, sans-serif;color:#FFF;margin-left:14px;padding-right:20px; margin-top:3px; margin-bottom:5px} 
.infolink-footer div{float:left; width:200px; padding-left:3px;} 
.infolink-footer div a { font-size:11px;} 
.infolink{font-size:10px;font-family:Tahoma, Verdana, Arial, sans-serif;color:#FFF;margin-left:14px;} 
.grey{font-size:12px;font-family:Tahoma, Verdana, Arial, sans-serif;color:#666;margin-left:14px;margin-right:14px} 
img#spa{margin:5px 10px 5px 20px} 
.black{font-size:12px;font-family:Tahoma, Verdana, Arial, sans-serif;color:#333} 
table#content a:link{color:#333;text-decoration:none;font-weight:700} 
table#content a:hover{text-decoration:underline;color:#333;font-weight:700} 
.title{font-size:14px;font-family:Tahoma, Verdana, Arial, sans-serif;color:#333;font-weight:700}
table#top a:link{color:#333;text-decoration:none}
#txtcontainer{background-color:#FFF;border:1px solid #181818;margin:5px 18px 0;padding:20px}
#txtcontainer p{color:#030303;padding-right:0;padding-left:0;text-align:left}
#txtcontainer .break{border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:maroon;paddingm:0 0 10px 0}
#txtcontainer .box{border:1px solid #D5D5D5}
#txtcontainer h1{font-family:"Trebuchet MS";font-size:18px;color:maroon;letter-spacing:-1px;text-align:left;margin:0}
#txtcontainer h2{font-size:14px;color:maroon;font-family:"Trebuchet MS";margin-bottom:0;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#ABABAB;text-align:left}
#txtcontainer a{color:maroon;font-family:"Trebuchet MS";text-decoration:underline;font-size:11px}
#txtcontainer a:hover{color:#030303}
#txtcontainer table p{margin-right:0;margin-left:0;padding:0}
#txtcontainer h3{font-size:14px;font-weight:400;color:maroon;font-family:"Trebuchet MS";background-color:#EAEAEA;margin:0 0 2px;padding:1px 4px}
#txtcontainer .small{font-size:9px;font-family:"Trebuchet MS";text-align:left}
table#top a:hover{text-decoration:underline;color:#333}
img#fittings{margin:5px 5px 5px 20px}
.content{padding:10px 30px}
.link-div{background-color:#333;width:450px;margin-top:10px;margin-bottom:25px;color:#FFF;font-weight:700;padding:5px}
.link-div a{font-size:12px}
a:visited,a:active{text-decoration:none;color:#FFF}
table#category p,table#content p{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#FFF;margin:10px;padding:20px 10px 0 0}
table#content a:visited,table#content a:active{text-decoration:none;color:#333;font-weight:700}
table#top a:visited,table#top a:active{text-decoration:none;color:#333}
a{color:#FFF;text-decoration:none} 
a:hover{text-decoration:underline;color:#009cff} 
.list-container ul li a { color:#666666}